Belune
Deployments

Stream Build Logs

GET
/api/projects/{projectId}/applications/{applicationId}/deployments/{deploymentId}/build-logs
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Path Parameters

projectId*string
Formatuuid
applicationId*string
Formatuuid
deploymentId*string
Formatuuid

Response Body

application/json

curl -X GET "https://example.com/api/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/applications/497f6eca-6276-4993-bfeb-53cbbbba6f08/deployments/497f6eca-6276-4993-bfeb-53cbbbba6f08/build-logs"
{  "error": "string"}